mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
radio_helper.c File Reference
`#include "radio_helper.h"`
Include dependency graph for radio_helper.c:

Go to the source code of this file.

## Functions

GtkWidget * | rh_append_radio_to_vbox (GtkWidget *radio_button, const gchar *text, gint value, void(*callback)(GtkToggleButton *, gpointer), GtkWidget *vbox)
gint | rh_get_active_value (GtkWidget *radio_button)
GtkWidget * | rh_get_radio_from_value (GtkWidget *radio_button, gint value)

## Detailed Description

this file contains the code for the radio button helpers.

Definition in file radio_helper.c.